
@import url('https://fonts.googleapis.com/css2?family=PT+Mono&display=swap');

html {
cursor: url('../img/cursor.png'), auto;	}


body {background-color: white;
	background-image: url("../img/background_top.jpg");
	background-repeat:no-repeat;
	background-size:cover;
     background-position: center;
	}

a {font-family:monospace;
    font-style:italic;
    text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
    line-height:1em;
    color: #4e0d0c;
	text-decoration: underline;
}


h2 span { 
   color: white; 
   font: bold 24px/45px monospace, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0d2e62);
   padding: 10px; 
}

hr {
  background-image: url("../img/spinningheartmedium.gif");
  color:#ff00ff;
  border:#ff00ff;
  height:40px;
}

.bild {
       -webkit-box-shadow: #FFF 0 -1px 4px, #ff0 0 -2px 10px, #4e0d0c 0 -18px 40px, -12px -17px 15px -11px rgba(0,0,0,0), -12px -17px 15px -11px rgba(0,0,0,0); 
box-shadow: #FFF 0 -1px 4px, #ff0 0 -2px 10px, #4e0d0c 0 -18px 40px, -12px -17px 15px -11px rgba(0,0,0,0), -12px -17px 15px -11px rgba(0,0,0,0);

}

.merch {
   background-image: radial-gradient(circle, #fb6eac, #ff538e, #ff3669, #ff143f, #4e0d0c);
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.textblock
					{
   					background-color:#4e0d0c;
  color:white;
				padding: 0.5em;
				font-family:monospace;
                font-style: normal;
				font-size:1em;
				line-height:1em;

					}

.title {

  padding-top:60px;
                padding-bottom:20px;
				color:white;
				font-style:normal;
				font-family:PT mono;
				font-size:3em;
				 line-height:1em;
        /*        text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff; */

              display: inline-block;
  transform: scaleY(2);


  }

.bio {
				padding-top:60px;
                padding-bottom:20px;
				color:white;
				font-style:normal;
				font-family:PT mono;
				font-size:1.5em;
				 line-height:1em;
        /*        text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff,
             1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff; */

}

.fliesstext {
				color:white;
				font-family:monospace;
                font-style: normal;
				font-size:2em;
				line-height:1em;
			

}

.cross   {
				color:#ff00ff;
				font-family:Courier;
				line-height:0.7em;

}

.highlight {
			
				font-style:italic;
				font-family:monospace;
				font-size:4em;
				text-decoration:;
				color:#4e0d0c;

}


.highlighttop {
			
				font-style:italic;
				font-family:monospace;
				font-size:3em;
				text-decoration:underline;
				color:#ff00ff;

}

.links {
			
				
				font-style:italic;
				font-family:monospace;
				font-size:1.5em;
				line-height:1em;
				text-align:right ;

}

.pastgigs {		padding-top:15px;
				text-align:justify;
				font-family:PT Mono;
				line-height: 1em;
				font-size:1.4em;
				color:#4e0d0c;

}

.tikker {		
				color:white;
				background-color: #4e0d0c;
				font-family:serif;
                font-style:italic;
				font-size:5em;
}

.tikker2 {		
				color:white;
                background-color: #4e0d0c;
				font-family:serif;
    	       font-style:italic;
				font-size:2em;
}

.gigs {		
				color:#4e0d0c;
				font-family:PT Mono;
				font-size: 1.6em;
				line-height: 1em;
				text-align:left;	
}

.counter {	text-align:right;
			font-size:2em;
			line-height: 1em;
}

.bildhintertext { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

h2 { 
   position: absolute; 
   top: 200px; 
   left: 0; 
   width: 100%; 
}

.blink {
  animation: blink-animation 0.4s steps(5, start) infinite;
  -webkit-animation: blink-animation 0.4s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

#noshow {}

@media only screen and (max-width: 720px) {
    .lama {display:none;
    }
}

#header {}

@media only screen and (max-width: 600px) {
    body {background-image: url("../img/bg_handy.png");
    	background-repeat: repeat;
    }
     .gigs {
    font-size: 1.2em;
  }
}

@media only screen and (max-width: 600px) {
    body {background-image: url("../img/bg_handy.png")
    }
     .highlight .highlighttop {
    font-size: 0.5em;
  }
}

@media only screen and (max-width: 900px) {
    body {background-image: url("../img/bg_handy.png")
    }
     .pastgigs {
    font-size: 0.8em;
  }
}

@media only screen and (max-width: 600px) {
    body {background-image: url("../img/bg_handy.png")
    }
     .tikker .tikker2 {
    font-size: 1.5em;
  }
}


@media screen and (min-width: 900px) {
  .headerhandy {
    display: none;
  }
}



